/* FAQ */
.faq-template .col-main {
/*    display: block;
    float: left;
    width: 940px !important;
    margin-left:25px;
    padding:0 !important;*/
    
    }
#faq {
    display:block;
    width:100%;
    padding-left: 10%;
    padding-right: 10%;
/*    min-height:432px;
    margin:0 15px 0 0;*/
    }
#faq p{
    font-family:Arial, Helvetica, sans-serif;
    font-size:11px;
    color:#4C4C4C;
    }
#faq .faq_top{
    display:block;
/*    float:left;*/
/*    width:906px;*/
    width: 100%;
    min-height:150px;
    /* background:url(../images/faq_top.png) left top no-repeat; */
    }
#faq .faq_top .faq_text{
    display:block;
    float:left;
    /* 
    width:490px;*/
    width: 38%;
    margin:0;
    padding:0;
    }
#faq .faq_top .faq_text h2{
    font-family:Arial, Helvetica, sans-serif;
    font-size:25px;
    color:#206397;
    font-weight:normal;
    margin:0;
    padding:0 0 10px 0;
    line-height:120%;   
    }
#faq .faq_top .faq_search{
    display:block;
    width:38%;
    float: left;
    margin:0;
    padding:0;
    }
#faq .faq_top .faq_search .faq_search_form{
    display:block;
    float:left;
    width:390px;
    height:80px;
    margin:30px 0 0 15px;
    padding:0;
    background:#EBEBEB;
    }
#faq .faq_top .faq_search .faq_search_form h3{
    font-family:Arial, Helvetica, sans-serif;
    font-size:18px;
    color:#4D4D4D;
    font-weight:normal;
    margin:0;
    padding:10px 20px 5px 20px;
    line-height:120%;   
    }
#faq .faq_top .faq_search .faq_search_form form{
    display:block;
    float:left;
    width:100%;
    padding:0 0 20px 20px;
    
    }
#faq .faq_top .faq_search .faq_search_form input.faq_search_field{
    display:block;
    float:left;
    border:1px solid #ccc;
    background-color:#fff;
    width:283px;
    height:18px;
    padding:3px;
    }
#faq .faq_top .faq_search .faq_search_form .faq_search_button{
    display:block;
    float:left;
    width:59px;
    height:26px;
    background:url("../images/faq_search_button.png") left top no-repeat;
    padding:4px 0 0 0;
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#fff;
    font-weight:bold;
    text-align:center;
    text-decoration:none;
    }
#faq .faq_content{
    display:block;
    width: 100%;
/*    float:left;
    width:940px;*/
    /* background:url(../images/faq_content.png) left top no-repeat; */
/*    margin-bottom:30px;*/
    }
#faq .faq_home_block{
    display:block;
    float:left;
    width:295px;
    min-height:133px;
    margin-bottom:25px;
    margin-right:10px;
    }   
#faq .faq_home_block h4, #faq .faq_home_block h4 a, #faq .faq_home_block h4 a:hover{
    float:left;
    height:30px;
    font-family:Arial, Helvetica, sans-serif;
    font-size:16px;
    color:#fff;
    font-weight:normal;
    margin:0;
    padding:0 8px 6px 8px;
    line-height:180%;
    background-color:#8B6A5B;   

    }
#faq .faq_home_block h4 a, #faq .faq_home_block h4 a:hover{
    font-family:Arial, Helvetica, sans-serif;
    font-size:15px;
    color:#fff;
    font-weight:bold;
    margin:0;
    padding:0;
    text-decoration:none;
    }
#faq .faq_home_block ul {
    float:left;
    width:295px;
    }
#faq .faq_home_block ul li {
    float:left;
    background: url(../images/arrow_gray.png) 280px 10px no-repeat;
    border-bottom:1px solid #E3E3E3;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    color:#4E4E4E;
    padding-bottom: 4px;
    padding-top: 3px;
    width:295px;
    color:#4E4E4E;
}
#faq .faq_home_block ul li.first {
    float:left;
    background: url(../images/arrow_gray.png) 280px 10px no-repeat;
    border-bottom:1px solid #E3E3E3;
    border-top:1px solid #C5B4AD;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    color:#4E4E4E;
    padding-bottom: 4px;
    padding-top: 3px;
    width:295px;
    color:#4E4E4E;
}
#faq .faq_home_block ul li a{
    font-family:Arial, Helvetica, sans-serif;
    font-size:11px;
    color:#4C4C4C;
    font-weight:bold;
    margin:0;
    padding:0;  
    text-decoration:none;
    padding-left:5px;
    }
#faq .faq_home_block ul li a:hover{
    text-decoration:underline;
    
    }
#faq .faq_home_block ul li.last a{
    font-family:Arial, Helvetica, sans-serif;
    font-size:11px;
    color:#6B8346;
    font-weight:bold;
    margin:0;
    padding:0;  
    text-decoration:none;
    padding-left:5px;
    }
#faq .faq_home_block ul li.last a:hover{
    text-decoration:underline;
    
    }
#faq .faq_home_topic{
    position:relative;
    width:100%;
    
    
    }
#faq .faq_home_topic h4{
    float:left;
    height:30px;
    font-family:Arial, Helvetica, sans-serif;
    font-size:15px;
    color:#fff;
    font-weight:bold;
    margin:0;
    padding:5px 8px 6px 8px;
    line-height:120%;
    background-color:#8B6A5B;
    }
#faq .faq_home_topic .faq_home_topic_line{
    display:block;
    float:left;
    width:895px;
    border-bottom:1px solid #C5B4AD;
    }
#faq .faq_home_topic ul {
    float:left;
    width:295px;
    }
#faq .faq_home_topic ul li {
    float:left;
    background: url(../images/arrow_gray.png) 280px 10px no-repeat;
    border-bottom:1px solid #E3E3E3;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    color:#4E4E4E;
    padding-bottom: 4px;
    padding-top: 3px;
    width:295px;
    color:#4E4E4E;
    cursor:pointer;
}
#faq .faq_home_topic ul li.first {
    float:left;
    background: url(../images/arrow_gray.png) 280px 10px no-repeat;
    border-bottom:1px solid #E3E3E3;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    color:#4E4E4E;
    padding-bottom: 4px;
    padding-top: 3px;
    width:295px;
    color:#4E4E4E;
}

#faq .faq_home_topic ul li a{
    font-family:Arial, Helvetica, sans-serif;
    font-size:11px;
    color:#4C4C4C;
    font-weight:bold;
    margin:0;
    padding:0;  
    text-decoration:none;
    padding-left:5px;
    }
#faq .faq_home_topic ul li a:hover{
    text-decoration:underline;
    
    }
#faq .faq_home_topic ul li.last a{
    font-family:Arial, Helvetica, sans-serif;
    font-size:11px;
    color:#6B8346;
    font-weight:bold;
    margin:0;
    padding:0;  
    text-decoration:none;
    padding-left:5px;
    }
#faq .faq_home_topic ul li.last a:hover{
    text-decoration:underline;
    }
#faq .faq_home_topic ul li.active {
    float:left;
    background:url(../images/arrow_white_grey.png) 280px 10px no-repeat;
    background-color:#4E4E4E;
    border-bottom:1px solid #E3E3E3;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    color:#ffffff;
    padding-bottom: 4px;
    padding-top: 3px;
    width:295px;
    }
#faq .faq_home_topic ul li.active a{
    font-family:Arial, Helvetica, sans-serif;
    font-size:11px;
    color:#fff;
    font-weight:bold;
    margin:0;
    padding:0;  
    text-decoration:none;
    padding-left:5px;
    }
#faq .faq_home_topic ul li.active a:hover{
    text-decoration:underline;
    
    }
#faq .faq_home_topic ul.faq_home_topic_answer li{
    background:none;
    position:absolute;
    right:45px;
    top:30px;
    width:575px;
    border-bottom:1px solid #C5B4AD;
    border-top:0px solid #C5B4AD !important;
    padding:0;
    margin:0;
    }
#faq .faq_home_topic ul.faq_home_topic_answer li a{
        font-family: Arial,Helvetica,sans-serif;
        font-size: 11px;
        font-weight:normal;
        color:#4C4C4C;
        text-decoration:underline;  
        padding:0;
        margin:0;
    }
#faq .faq_home_topic ul.faq_home_topic_answer li a:hover{
        text-decoration:none;
    }
#faq .faq_home_topic .faq_home_topic_answer h3{
    font-family:Arial, Helvetica, sans-serif;
    font-size:20px;
    color:#4D4D4D;
    font-weight:normal;
    margin:0;
    padding:15px 0 15px 0;
    line-height:120%;   
    }
#faq ul li ul#content{
    display:none;
    }
#faq ul li.active ul#content{
    display:block;
    }
#faq .faq_noresult{
    display:block;
    float:left;
    width:895px;
    font-family:Arial, Helvetica, sans-serif;
    font-size:20px;
    color:#4D4D4D;
    border-bottom:1px solid #C5B4AD;
    padding-top:20px;
    padding-bottom:20px;
    }
    
/* 404 page */  
    
